﻿body {
	background: #FFF;
	margin: 20px 10px;
	padding: 0;
	width: auto !important;
	max-width: auto !important;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif !important;
}
#printCoupon {display: block}

.header,
.footer,
.coupon-page-new,
.sug-micro,
.footer-down-app-wrap,
#testtime,
#restaurant-reviews-popup,
#suggest-restaurant-reviews-popup,
#topcontrol,
#qtip-rcontainer,
.foo-au-suggest-panel,
.ui-autocomplete,
#fb-root
 {display: none !important}